Bug 31452

Summary: new task dialog and menu item don't have the same name
Product: contrib Reporter: Chris Ledantec <cledantec>
Component: TasklistAssignee: Torbjorn Norbye <tor>
Status: RESOLVED FIXED QA Contact: tasklist-issues <tasklist-issues.netbeans.org>
Priority: P1 CC:
Version: 3.x   
Target Milestone: 3.x   
Hardware: PC   
OS: Windows ME/2000   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Chris Ledantec 2003-02-25 18:48:52 UTC
the title for the new task dialog needs to be the
same as the pop-up menu item name.

i recommend naming the dialog "New Task" to fall
into line with the menu item name.
Comment 1 Torbjorn Norbye 2003-02-26 04:50:33 UTC
Fixed.
Comment 2 _ pkuzel 2004-01-14 13:05:21 UTC
It was resolved in 3.6 time or earlier.
Comment 3 Milan Kubec 2004-03-02 08:47:35 UTC
Please, reporter, could you verify fixed issues. Thanks a lot.
Comment 4 Jan Lahoda 2004-03-03 15:48:20 UTC
Probably "usertasks" is better subcomponent for this.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo